Subject: (radius) hi

From: [email-masked]
Date: Mon, 18 Jan 99 15:28:23 EST

BOOST YOUR SEX APPEAL AND CHANGE YOUR SOCIAL AND SEX LIFE FOREVER. 

SCIENCE AND NATURE'S SEXUAL SECRET WEAPON! 

Scientists have isolated the natural Human male/female Pheromone attractants and they are NOW available to YOU, legally, in the US. 

ATTRACT THE OPPOSITE SEX LIKE NEVER BEFORE ! 
IT'S GUARANTEED, or you pay nothing! 

PHEROMONES in the News! 

>From the NY Times to the LA Times. USA Today, The Wall Street Journal, Psychology Today, 20/20, Hard Copy, Single Living, Medical Tribune, Philadelphia Inquirer, Dateline, Discovery, Hustler, Playboy, Rocky Mountain News, McCalls, Penthouse, Cosmopolitan, BBC-TV, Colordao Telegraph, GQ, Time, Redbook, Fortune Magazine, and more.  Radio and Television Stations worldwide.  All have reported the scientific findings amidst excitement, controversy, commotion and thrill about pheromones and their potential use. 

The Press Has Said it Better Than We Can. 

"PUT IT TO THE TEST" MERIDIAN TV: 
Sold extensively in the UK, phermomones were tested live on television in the UK, when the unknowing female presenter was VERY ATTRACTED to one of the twin guys,  he was wearing "Androstenone Pheromone"  but she did not know this, and did not know why she was attracted to him ! 

US NEWS and WORLD REPORTS 
"The key to starting a love affair might be right under your nose.
Scientists have just announced the discovery of a virtual sixth sense, a tiny organ in the nasal cavity that responds to chemicals known as pheromones. These natural substances are thought to play a role in basic human emotions such as fear, hunger--and love." 
FORTUNE MAGAZINE:  
"An imaginative University of Utah anatomist named David L. Berliner was working with substances that occur in human skin. When he left some of the extracts in open vials around the lab, he noticed a sudden, puzzling rise in camaraderie among a previously acrimonious group of researchers working with him. When he changed the extracts a few months later, the group resumed its contentious ways. Berliner froze and saved the extracts. 
Nearly 30 years later, ...  thanks to a method of containing drugs and cosmetics inside tiny, spongelike polymer spheres, he returned to the subject. In 1989 he ... has isolated the suspected good-fellowship pheromones -- behavior-controlling substances similar to those already known to stimulate sexual activity in animals. (One whiff of a pheromone called aphrodisin from a female hamster and a male is ready to mate.) 

On March 3, 1998 FOX Affiliate, WSVN in Miami did a story on Pheromones, stating, "If you're looking for love, we've got a potion for passion." ...
"Tonight, a secret weapon to attract the opposite sex.  Researchers developing their own passion potion. Ever been attracted to someone but weren't really sure why? .... More and more research is pointing to chemicals these days.... undetectable chemicals... pheromones ... a clear odorless liquid" 

Customers Say: 

"... works as advertised, best product of its' kind" 

I've always had trouble meeting women-then I tried your product.  Now girls come up to me and introduce themselves all the time! I'd like to know if your product is available in a larger quantity so I can make sure I'm never without it! 
-Dave J 

I've been driving a tractor trailer for about 6 years and I'm on the road all the time. It's been impossible to meet women until I tried pheromones.
Now every truck stop I pull into I meet new women, and many of them ask me out. Thanks! 
-Tom on the Road Again, 

WHAT ARE PHEROMONES? 

Pheromones are a naturally occurring chemical compound found in all insects, all animals, and in humans. When pheromones are secreted they dictate sexual behavior and attract the opposite sex.  Be careful. Animal pheromones do NOT attract humans. 

Have you ever wondered why people who are not particularly attractive seem to attract dates like flies to honey?  They seem to have some "chemical attraction" about themselves. Some call it animal magnetism. It may be pheromones.  Now you can have that "chemical attraction" whenever you want. 

PHEROMONES - THE FACTS 

       Pheromones are natural chemicals which play an important role in sexual communication. 

       Animals, including humans release chemicals in tears, saliva and perspiration. These chemicals send signals relating to mood and health to the subconscious awareness.  One theory is that the dominant male will exude more of these chemical attractants than a submissive or weaker male.
This chemical attracts more females to him.  It is similar for woman
attracting men. This natural attractant can also contribute to more intense excitement during love making (sexual foreplay and sexual intercourse). Pheromones may also contribute to the dating phrase, "chemical attraction" that we all talk about.  WSVN-TV (March 3, 1998)
"Ever been attracted to someone but weren't really sure why? .... More and more research is pointing to chemicals these days.... Undetectable chemicals... pheromones ... a clear odorless liquid" 

MORE RESEARCH AND REFERENCES: 
Following is some research done on products made by our manufacturer, and bottled under a different name.  It contains the same pheromone type and content as Hi-Octane

http://www.angelfire.com/fl/beaches69/index.html 

ABOUT OUR PRODUCT: 

Hi-Octane (tm) 

. is made up of PHEROMONES suspended in witch hazel.. This product is designed to be added to your favorite cologne or perfume. 

. contains both male and female PHEROMONES. Nature never intended for just one PHEROMONE to be present; but two, male and female. Our manufacturering process uses both PHEROMONES in ALL our products. This will not attract same sex;  but works as nature intended, attracting the opposite sex. 

. comes in 1/8 oz. Bottle with a small funnel so you can easily pour it into your cologne or perfume. One 1/8 oz. bottle is enough to mix with 4 to 8 oz of your favorite perfume product.  

Similar pheromone products have been sold for up to $100 elsewhere. We sell the the strongest product on the market today for only $39.95. 

BUY two -- get one free. 

The world's largest manufacturer of Pheromones, MC Marble, now manufactures Hi-Octane (tm), a pheromone prodcut that is the "Most Powerful sexual attractant on the Market today." 

HI_OCTANE is made with two powerful synthesized human 
pheromones, Alpha-Androstenol and Alpha-Androstenone. 

HI-OCTANE  will attract the opposite sex of the wearer.  McCall's magazine writes "...pheromones can improve one's love life, pheromones send out subconscious scent signals to the opposite sex that naturally trigger romantic feelings." 

HI-OCTANE  according to the manufacturer, may also intensify sex, by increasing sexual pleasure and endurance of both partners, and creating a higher sexual ecstasy. Individual results may vary.   One private study claims that pheromones don't work for everyone. 75% of those trying it had success.  Isn't it worth trying? 

HOW TO ORDER Hi OctaneTM 

Hi OctaneTM is available from Euphoria Products. 

A 1/8 oz. bottle with a convenient funnel (to be added to your favorite perfume) is $39.95. Mix 1/4 of the bottle with every 2 oz of your favorite product. One 1/8 oz. bottle is enough to mix with 4 to 8 oz of your favorite product. 

                         *** 

  For a limited time, when you order two bottles (up to a two month's supply) of Hi Octane(tm), you'll get a third bottle ABSOLUTELY FREE. 

                         *** 

Please add $3.00 shipping and handling per order. (regardless of how many bottles you order, you pay only $3.00 total!) 

UPS Second Day Air Delivery is available for an additional $9.00 per order.  Overnight, add $15.00 per order. 

Florida residents, please add applicable sales tax. 

For orders from outside of the US only ground shipping is available for $15. 

Our manufacturing facility offers the STRONGEST pheromones on the market today. Our manufacturing facility assures you that Hi-Octane will be always contain the male and female pheromones, the way nature intended it, to best attract the opposite sex for you. It is and will always be manufactured
with the finest ingredients to assure your satisfaction. 

                        SATISFACTION GUARANTEED 

Try Hi OctaneTM risk-free. Your satisfaction is unconditionally guaranteed. If you do not find you are meeting and dating and scoring with more people of the opposite sex after using High OctaneTM for 30 days, simply return the unused portion of your order at any time for a full refund--no questions asked. 

Call 520-453-0303 Extension 404,  24 hours/day, 7 days/week for credit card orders. Have your MasterCard, Visa, American Express, and Discover Card ready and say, " I would like to order ___ bottles of High Octane." 

If you would like to order by mail, you can send in a check or money order, or credit card information,  along with your name and street address (no PO Boxes please) and a day time phone number to: 

                         Euphoria Products Dept. 202 
                    1859 No Pine Island Rd. Suite #133
                            Plantation, FL 33322
-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.